<!doctype html>
<html lang="fa">
<head>
<meta charset="utf-8">
<title>وب فونت میترا - وبیت</title>
<link href="css/style.css" rel="stylesheet">
</head>
<body dir="rtl">
<div class="wrapper">
<div class="mainbox">
<h1>بِسْمِ اللهِ الرَّحْمَنِ الرَّحِيمِ</h1>
<h2>امام حسین(ع) : بخشنده ترین مردم کسی است که در هنگام قدرت می بخشد. (معمولی)</h2>
<h3>امام حسین(ع) : بخشنده‌ترین مردم کسی است که به آنکه چشم امید به او نبسته ، بخشش ‌کند. (ضخیم)</h3>
<h4 style="text-align: center;">وب فونت فارسی میترا</h4>
<p style="text-align: justify;">برخی از طراحان و وبمستران عزیز دوست دارند تا نمایی سایت خود را متمایز طراحی کنند و برای متمایز بودن نیز باید از ابزار های درستی و خوبی استفاده کنیم تا همیشه در میان کاربران سایتمان محبوب باشیم.
وب فونت فارسی میترا یکی از این ابزار هاست شما میتوانید با استفاده از این فونت ظاهر طرح خود را زیبا سازید. فونت میترا دارای نمایش اعداد فارسی استو همچنین دارای دو نوع فونت نازک و توپر و از ظاهر زیبایی برخوردار می باشد. با ما همیشه به روز باشید.</p>
<h5>
<a href="http://vebeet.com" target="_blank">وبیت</a>
<a href="http://vebeet.com/webfont-mitra/" target="_blank">دانلود فونت وب فارسی میترا</a>
</h5>
</div>
</div>
</body>
</html>